#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
pl:
  plugin_openproject_meeting:
    name: "Spotkania Nepenthes"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "Lokalizacja"
        duration: "Czas trwania"
        notes: "Notatki"
        participants: "Uczestnicy"
        participants_attended: "Uczestnicy"
        participants_invited: "Zaproszone osoby"
        project: "Projekt"
        start_date: "Date"
        start_time: "Czas"
        start_time_hour: "Czas rozpoczęcia"
      meeting_agenda_items:
        title: "Tytuł"
        author: "Responsible"
        duration_in_minutes: "Duration in minutes"
        description: "Notatki"
    errors:
      messages:
        invalid_time_format: "nie jest prawidłowy. Wymagany format to: GG:MM"
    models:
      structured_meeting: "Meeting (dynamic)"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "Plan spotkania"
      meeting_minutes: "Protokół ze spotkania"
  activity:
    filter:
      meeting: "Spotkania"
  description_attended: "Obecny"
  description_invite: "Zaproszony"
  events:
    meeting: Spotkanie zmienione
    meeting_agenda: Zmieniono plan spotkania
    meeting_agenda_closed: Zamknięto plan spotkania
    meeting_agenda_opened: Otwarto plan spotkania
    meeting_minutes: Protokół ze spotkania edytowany
    meeting_minutes_created: Protokół ze spotkania utworzony
  error_notification_with_errors: "Nie udało się wysłać powiadomienie do adresatów: %{recipients}"
  label_meeting: "Spotkanie"
  label_meeting_plural: "Spotkania"
  label_meeting_new: "Nowe spotkanie"
  label_meeting_edit: "Edycja spotkania"
  label_meeting_agenda: "Plan spotkania"
  label_meeting_minutes: "Protokół ze spotkania"
  label_meeting_close: "Zamknij"
  label_meeting_open: "Otwórz"
  label_meeting_agenda_close: "Zamknij agendę aby zacząć protokół ze spotkania"
  label_meeting_date_time: "Data/Czas"
  label_meeting_diff: "Różnice"
  label_upcoming_meetings: "Nadchodzące spotkania"
  label_past_meetings: "Przeszłe spotkania"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Zaangażowanie"
  label_upcoming_invitations: "Nadchodzące zaproszenia"
  label_past_invitations: "Poprzednie zaproszenia"
  label_attendee: "Uczestnik"
  label_author: "Twórca"
  label_notify: "Wyślij do przeglądu"
  label_icalendar: "Wyślij iCalendar"
  label_icalendar_download: "Download iCalendar event"
  label_version: "Wersja"
  label_time_zone: "Strefa czasowa"
  label_start_date: "Data rozpoczęcia"
  meeting:
    types:
      classic: 'Classic'
      classic_text: 'Organize your meeting in a formattable text agenda and protocol.'
      structured: 'Dynamic'
      structured_text: 'Organize your meeting as a list of agenda items, optionally linking them to a work package.'
    copied: "Skopiowano ze spotkania #%{id}"
  notice_successful_notification: "Powiadomienia wysłane pomyślnie"
  notice_timezone_missing: 'Została ustawiona domyślna strefa czasowa: %{zone}. Aby zmienić strefę czasową, kliknij tutaj.'
  permission_create_meetings: "Utwórz spotkanie"
  permission_edit_meetings: "Modyfikuj spotkania"
  permission_delete_meetings: "Usuń spotkania"
  permission_view_meetings: "Zobacz spotkania"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "Manage agendas"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "Zamknij plany"
  permission_send_meeting_agendas_notification: "Wyślij powiadomienie o przeglądzie planów"
  permission_create_meeting_minutes: "Zarządzaj protokołami ze spotkań"
  permission_send_meeting_minutes_notification: "Wyślij przegląd uwag do protokołu ze spotkania"
  permission_meetings_send_invite: "Zaproś użytkowników na spotkania"
  permission_send_meeting_agendas_icalendar: "Wyślij plan spotkania jako wpis kalendarza"
  project_module_meetings: "Spotkania"
  text_duration_in_hours: "Czas trwania w godzinach"
  text_in_hours: "w godzinach"
  text_meeting_agenda_for_meeting: 'agenda spotkania "%{meeting}"'
  text_meeting_closing_are_you_sure: "Czy na pewno chcesz zamknąć plan spotkania?"
  text_meeting_agenda_open_are_you_sure: "To zastąpił wszystkie zmiany w protokołach! Czy chcesz kontynuować?"
  text_meeting_minutes_for_meeting: 'protokół ze spotkania "%{meeting}"'
  text_review_meeting_agenda: "%{author} umieścił %{link} do przeglądu."
  text_review_meeting_minutes: "%{author} umieścił %{link} do przeglądu."
  text_notificiation_invited: "Ten mail zawiera element ics dla poniższego spotkania:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration, notes and a person responsible."
  text_meeting_empty_description_2: "You can also add references to existing work packages. When you do, related notes will automatically be visible in the work package's \"Meetings\" tab."
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "Created by"
  label_meeting_last_updated: "Last updated"
  label_agenda_item_undisclosed_wp: "Undisclosed work package reference #%{id}"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_top: "Move to top"
  label_agenda_item_move_to_bottom: "Move to bottom"
  label_agenda_item_move_up: "Move up"
  label_agenda_item_move_down: "Move down"
  label_meeting_details: "Meeting details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state_open: "Open"
  label_meeting_state_closed: "Zamknięte"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. After the meeting is over, close it to lock it."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_add_participants: "Dodaj uczestników"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Dodaj pakiet roboczy do spotkania"
  label_add_work_package_to_meeting_dialog_button: "Dodaj do spotkania"
  label_meeting_selection_caption: "It's only possible to add this work package to open, upcoming meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_work_package_add_to_meeting_hint: "Use the \"Add to meeting\" button to add this work package to an upcoming meeting."
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
